Skip to main content
GET
List 3DS Decision Gateways

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

is_active
boolean
page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

card_product_id
string<uuid>

The unique identifier of a cards product

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

Response

3DS Decision Gateway List

gateways
object[]
required

Array of 3DS decision gateways

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"